file_size_ex(3)

NAME
file_size_ex - Returns the size of a file in bytes. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

uint64_t file_size_ex(const char *filename);

DESCRIPTION
Returns the size of a file, in bytes. If the file does not exist or an error occurs, it will return zero and store the system error code in errno.

SEE ALSO
file_exists(3), file_time(3), expackf(3)